diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceCountryUtil.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceCountryUtil.java
index 4b96ffd1cf3ec8..a841c46123767c 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceCountryUtil.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceCountryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderFinder.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderFinder.java
index 527486dd87d6e1..c305c265bf8c82 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderFinder.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderItemFinder.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderItemFinder.java
index 95a2a94c050315..27980e3f0ab000 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderItemFinder.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderItemFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderItemPersistence.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderItemPersistence.java
index 4920b4ee05cdb3..97e09d58031776 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderItemPersistence.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderItemPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderItemUtil.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderItemUtil.java
index 64622645df2c3e..f119034a4953c4 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderItemUtil.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderItemUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderNotePersistence.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderNotePersistence.java
index 5dae77743bcf9d..176dfc7ee04598 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderNotePersistence.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderNotePersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderNoteUtil.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderNoteUtil.java
index 11f0cdf94f3d30..51e2c18f57bb1f 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderNoteUtil.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderNoteUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderPaymentPersistence.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderPaymentPersistence.java
index ed097e39308d6e..a7a7a91c514866 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderPaymentPersistence.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderPaymentPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderPaymentUtil.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderPaymentUtil.java
index 15ac426862abce..ced6186aa688d1 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderPaymentUtil.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderPaymentUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderPersistence.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderPersistence.java
index ad078418d40e8e..d6b33f06db1408 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderPersistence.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderUtil.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderUtil.java
index 0e41ffd13ca941..8a0d01a749efc2 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderUtil.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceOrderUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceRegionPersistence.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceRegionPersistence.java
index d180fe2726585f..1d5c7d34295576 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceRegionPersistence.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceRegionPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceRegionUtil.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceRegionUtil.java
index 8edbc5c6ab8551..2607ffcc233df0 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceRegionUtil.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceRegionUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentFinder.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentFinder.java
index 66dba811a51029..becb9454156926 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentFinder.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentItemFinder.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentItemFinder.java
index 4c9a44f26aa35b..f795dc58ff82ec 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentItemFinder.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentItemFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentItemPersistence.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentItemPersistence.java
index 8238c2768c65ec..fc69a94e7182cd 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentItemPersistence.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentItemPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentItemUtil.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentItemUtil.java
index 6cb2903bfaa8eb..e93c4a885b4e97 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentItemUtil.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentItemUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentPersistence.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentPersistence.java
index 6a6f1b0b2edb3a..e4de0d9980c436 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentPersistence.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentUtil.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentUtil.java
index 32d8c02ad8fa84..dabab287bc5e7e 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentUtil.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceShipmentUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
